diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index cbf478fde..4714451d3 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -924,12 +924,12 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        Any variables in the caller's environment that match
                        the env_keep and env_check lists are then added,
                        followed by any variables present in the file specified
-                       by the _e_n_v___f_i_l_e option (if any).  The default contents
-                       of the env_keep and env_check lists are displayed when
-                       ssuuddoo is run by root with the --VV option.  If the
-                       _s_e_c_u_r_e___p_a_t_h option is set, its value will be used for
-                       the PATH environment variable.  This flag is _o_n by
-                       default.
+                       by the _e_n_v___f_i_l_e option (if any).  The contents of the
+                       env_keep and env_check lists, as modified by global
+                       Defaults parameters in _s_u_d_o_e_r_s, are displayed when ssuuddoo
+                       is run by root with the --VV option.  If the _s_e_c_u_r_e___p_a_t_h
+                       option is set, its value will be used for the PATH
+                       environment variable.  This flag is _o_n by default.
 
      fast_glob         Normally, ssuuddoo uses the glob(3) function to do shell-
                        style globbing when matching path names.  However,
@@ -1708,7 +1708,7 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        Regardless of whether the env_reset option is enabled
                        or disabled, variables specified by env_check will be
                        preserved in the environment if they pass the
-                       aforementioned check.  The default list of environment
+                       aforementioned check.  The global list of environment
                        variables to check is displayed when ssuuddoo is run by
                        root with the --VV option.
 
@@ -1718,7 +1718,7 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        list or a single value without double-quotes.  The list
                        can be replaced, added to, deleted from, or disabled by
                        using the =, +=, -=, and ! operators respectively.  The
-                       default list of environment variables to remove is
+                       global list of environment variables to remove is
                        displayed when ssuuddoo is run by root with the --VV option.
                        Note that many operating systems will remove
                        potentially dangerous variables from the environment of
@@ -1731,7 +1731,7 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        be a double-quoted, space-separated list or a single
                        value without double-quotes.  The list can be replaced,
                        added to, deleted from, or disabled by using the =, +=,
-                       -=, and ! operators respectively.  The default list of
+                       -=, and ! operators respectively.  The global list of
                        variables to keep is displayed when ssuuddoo is run by root
                        with the --VV option.
 
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index 298a33a70..bbf81c3cd 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -2001,11 +2001,13 @@ lists are then added, followed by any variables present in the file
 specified by the
 \fIenv_file\fR
 option (if any).
-The default contents of the
+The contents of the
 \fRenv_keep\fR
 and
 \fRenv_check\fR
-lists are displayed when
+lists, as modified by global Defaults parameters in
+\fIsudoers\fR,
+are displayed when
 \fBsudo\fR
 is run by root with the
 \fB\-V\fR
@@ -3524,7 +3526,7 @@ Regardless of whether the
 option is enabled or disabled, variables specified by
 \fRenv_check\fR
 will be preserved in the environment if they pass the aforementioned check.
-The default list of environment variables to check is displayed when
+The global list of environment variables to check is displayed when
 \fBsudo\fR
 is run by root with
 the
@@ -3545,7 +3547,7 @@ The list can be replaced, added to, deleted from, or disabled by using the
 and
 \fR\&!\fR
 operators respectively.
-The default list of environment variables to remove is displayed when
+The global list of environment variables to remove is displayed when
 \fBsudo\fR
 is run by root with the
 \fB\-V\fR
@@ -3570,7 +3572,7 @@ The list can be replaced, added to, deleted from, or disabled by using the
 and
 \fR\&!\fR
 operators respectively.
-The default list of variables to keep
+The global list of variables to keep
 is displayed when
 \fBsudo\fR
 is run by root with the
diff --git a/doc/sudoers.mdoc.in b/doc/sudoers.mdoc.in
index cd8d6c7b0..6e9aa8395 100644
--- a/doc/sudoers.mdoc.in
+++ b/doc/sudoers.mdoc.in
@@ -1866,11 +1866,13 @@ lists are then added, followed by any variables present in the file
 specified by the
 .Em env_file
 option (if any).
-The default contents of the
+The contents of the
 .Li env_keep
 and
 .Li env_check
-lists are displayed when
+lists, as modified by global Defaults parameters in
+.Em sudoers ,
+are displayed when
 .Nm sudo
 is run by root with the
 .Fl V
@@ -3272,7 +3274,7 @@ Regardless of whether the
 option is enabled or disabled, variables specified by
 .Li env_check
 will be preserved in the environment if they pass the aforementioned check.
-The default list of environment variables to check is displayed when
+The global list of environment variables to check is displayed when
 .Nm sudo
 is run by root with
 the
@@ -3291,7 +3293,7 @@ The list can be replaced, added to, deleted from, or disabled by using the
 and
 .Li \&!
 operators respectively.
-The default list of environment variables to remove is displayed when
+The global list of environment variables to remove is displayed when
 .Nm sudo
 is run by root with the
 .Fl V
@@ -3315,7 +3317,7 @@ The list can be replaced, added to, deleted from, or disabled by using the
 and
 .Li \&!
 operators respectively.
-The default list of variables to keep
+The global list of variables to keep
 is displayed when
 .Nm sudo
 is run by root with the
